@charset "UTF-8";
#summary dl {
  width: 1000px;
  max-width: 100%;
  border-top: 1px solid #333;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 3em auto 8em auto;
  font-size: 1.2em;
}
#summary dl dt {
  width: 25%;
  border-bottom: 1px solid #333;
  padding: 1em;
  display: flex;
  align-items: center;
  font-weight: bold;
}
#summary dl dd {
  width: 75%;
  border-bottom: 1px solid #333;
  padding: 1em 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
#summary dl dd.banners a {
  width: calc((100% - 3em) / 3);
  display: block;
  margin: 0.5em;
}

@media print, screen and (max-width: 599px) {
  #summary dl {
    max-width: 90%;
    flex-direction: column;
    margin: 0 auto 5em auto;
  }
  #summary dl dt {
    width: 100%;
    border-bottom: none;
    padding: 1em 0 0 0;
    font-size: 0.8em;
  }
  #summary dl dt::before {
    content: "▲";
    transform: rotate(90deg);
    color: #e60012;
    margin-right: 0.25em;
  }
  #summary dl dd {
    width: 100%;
    font-size: 0.8em;
    padding: 0 0 1em 1rem;
  }
  #summary dl dd.banners a {
    width: 45%;
    display: block;
  }
}